CVE-2016-8693

Priority
Low
Description
Double free vulnerability in the mem_close function in jas_stream.c in
JasPer before 1.900.10 allows remote attackers to cause a denial of service
(crash) or possibly execute arbitrary code via a crafted BMP image to the
imginfo command.
References
Bugs
Notes
 mdeslaur> fixed in (1.900.1-debian1-2.4+deb8u2)
Package
Upstream:needs-triage
Ubuntu 17.10 (Artful Aardvark):DNE
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):released (1.900.1-14ubuntu3.4)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (1.900.1-debian1-2.4ubuntu1.1)
Ubuntu 17.04 (Zesty Zapus):DNE
Patches:
Upstream:https://github.com/mdadams/jasper/commit/44a524e367597af58d6265ae2014468b334d0309
More Information

Updated: 2017-08-11 23:55:25 UTC (commit 13081)